header {
 font-size: 16px;
}

h2 {
 text-transform: none;
}

.gnb-header ul.dropdown.experience div, .gnb-header ul.dropdown.apps div {
 height: 70px;
}

.gnb-header ul.main > li.logo {
padding-top: 7px;
}

.gnb-header .header-container .epp-name {
 color: #212428;
}

#container.news-fix,
#container.news-fix * {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-ms-box-sizing: content-box;
}

/* START :: Override Footer Styles from page Styles */

#footer .social-links {
	background-color: transparent;
	clear: none;
	margin: 15px 0 0;
	overflow: visible;
	padding: 0;
	width: auto;
}

#footer {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	/*position: static;*/
	width: auto;
	z-index: auto;
}

#footer a {
	color: #20A2FF;
	line-height: normal;
}

#footer .footer-top ul {
	margin-top: 0.25em;
}

#footer ul {
	margin: 1em 0;
}

#footer .footer-bottom ul.nav {
	margin: 0.5em 0;
}

#footer .social-links ul li {
	margin: 0px;
	padding: 0px;
}

#footer .search {
	width: 100%;
	background-color: #FFF;
}

#footer .search {
	margin-top: 0px;
}

#footer .footer-search button {
	font-size: 16px;
}

#footer p, 
#footer pre {
	margin: 1em 0;
}

/* END :: Override Footer Styles from page Styles */

.gnb-header ul.main a,
.gnb-header ul.main > li.logo img {
	vertical-align: inherit;
}

#subnav-content h2 {
	font-family: 'InterfaceB','Arial','Helvetica',sans-serif;
	max-width: 430px;
}

/* Difference B/w about-media-center.css in Live vs Dev */

#about-sidebar ul.about-sidebar-menu {
	margin-top: 10px;
	line-height: 19px;
}

#about-sidebar h2.sidebar-menu-headline {
	font-size: 1em;
	line-height: 1.583333em;
	margin: 28px 0px 0px 0px;
	border-bottom: 1px solid #ccc;
}

#about-sidebar hr {
	background-color: #474747;
	border-bottom: 1px solid #D8D8D8;
	clear: none;
	height: 1px;
	margin: 6px 0;
	width: auto;
}

#about-sidebar ul.about-sidebar-menu li {
    margin: 0;
}

/* START: Page Fixes */

#about-sidebar input[type="text"] {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	line-height: 16px;
}

#news_search_input {
	padding: 2px 4px !important;
}

/* design.css - Styles compared with Live Site */
#gnb .gnb #gnb_co .dep1_btn{
	width:105px;
}

#news #global_title h2 {
    background: url("/us/images/news/PressSection_cut_header_global.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    height: 44px;
    margin-top: 44px;
    overflow: hidden;
    text-indent: -1000px;
}

/* Fixes for Search Page in NEWS */
#news .fieldset_common fieldset label {
	display: inline-block;
}

#news fieldset.fieldset_presskit #fc_period input.fc_calender1, #news fieldset.fieldset_presskit #fc_period input.fc_calender2 {
	padding: 0 0 0 5px !important;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
}

#news fieldset.fieldset_presskit #fc_radio_list select {
	font-family: MS Shell Dlg;
	font-size: 	13.3333px;
}

#news fieldset.fieldset_presskit div.presskit_gp3 input.fc_keywords {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	padding: 0px 0px 0px 5px !important;
}

#news fieldset.fieldset_presskit div.presskit_gp3 input.fc_keywords::-ms-clear {
	display: block;
}

#news fieldset.fieldset_presskit div.presskit_gp3 input.button {
	font-family: Arial,Helvetica,sans-serif;
	color: #666;
	line-height: 15px;
	text-align: left;
	letter-spacing: normal;
	padding: 0px;
}


/* MANTIS-2818 : Fixes for GNB Dropdown issue */
.dropdown {
	background: transparent;
	padding: 0px !important;
}